The new Wacom Bamboo Pen (CTL-460) doesn't work in Ubuntu Lucid out-of-the-box. You need a newer kernel module than the one that comes with Lucid by default. It's pretty easy to get it working though, you just need to know how. First, install some compiling tools and header files: sudo apt-get install build-essential libx11-dev libxi-dev x11proto-input-dev xserver-xorg-dev tk8.4-dev tcl8.4-dev libncurses5-dev Next, download the latest linuxwacom driver (0.8.6 at the moment of writing): wget ht More

6 Flattr microdonations from 6 people

  1. Watashi Watashi
  2. xemle xemle
  3. benway benway
  4. smarterthanyoulook smarter...
  5. +2 others